<!--  Blog Start  -->
<section id="blog" class="section blog py-5">
    <div class="container">
        <div class="row">
            <div class="col-lg-12">
                <div class="title-content mb-4">
                    <p class="mb-0">{{ trans('theme::field.blog.subtitle') }}</p>
                    <h2 class="base-color">{{ trans('theme::field.blog.title') }}</h2>
                </div>
            </div>
        </div>
        <div class="row">
            {% set posts = entries('posts').limit(3).recent().get() %}

            {% for post in posts %}
                <div class="col-lg-4">
                    <div class="blog-item box-border">
                        <div class="blog-image">
                            <div class="blog-intro">
                                {{ img(post.image ?? 'theme::img/blog.jpg') }}
                            </div>
                        </div>
                        <div class="blog-content">
                            <ul class="list-inline mt-4">
                                <li class="list-inline-item">
                                    <i class="lni-calendar data-text-color" data-color="#ff5380" aria-hidden="true"></i>
                                    <span class="text-muted">{{ post.created_at|date('d-m-Y') }} </span>
                                </li>
                            </ul>
                            <h6 class="mb-3"><a class="text-dark" href="{{ post.route('view') }}"> {{ post.title }}</a>
                            </h6>
                            <p class="text-dark">{{ post.summary|nl2br|raw }}</p>
                            <div class="blog-link">
                                <a class="base-color" href="{{ post.route('view') }}">{{ trans('theme::field.read_more') }}...</a>
                            </div>
                        </div>
                    </div>
                </div>
            {% endfor %}
        </div>
        <div class="row">
            <div class="col-12 text-center">
                <div class="button-border">
                    <a href="{{ route('anomaly.module.posts::posts.index') }}" class="pill-button">{{ trans('theme::field.view_more') }}</a>
                </div>
            </div>
        </div>
    </div>
</section>
<!--   Blog End   -->
